#navsel a { 
	background: url(currentpage.gif) left center no-repeat;
	text-transform: uppercase;
	font-weight: bold;
	color: #5A6A87 !important;
}

#track-listing { width: 474px; }

#nav
		{
			font-family: Arial, sans-serif;
			vertical-align: top;

		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #333;
					display: block;
					text-decoration: none;
				}
				#nav li a:active
				{
					background-color: #fff;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #ccc;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				list-style:none;
				vertical-align: bottom;
				padding-left: 16px;

			}
				#nav > ul > li
				{
					height: 100%;
				}
					#nav > ul > li > a
					{
						font-family: "Trebuchet MS",sans-serif;
						font-size: .8em;
						padding-left: 12px;
						margin-left: 16px;
						padding-bottom: 2px;

					}
					.homli a { margin-left: 0px !important; }
						#nav > ul > li:not( :last-child ) > a
						{
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							color: #6E859B;
						}








		@media only screen and ( max-width: 975px )
		{
			#pagetext { 
				width: 660px;
			}
		}

		@media only screen and ( max-width: 925px )
		{
			#pagetext { 
				width: 600px;
			}
		}

		@media only screen and ( max-width: 865px )
		{
			#pagetext { 
				width: 530px;
			}
		}

		@media only screen and ( max-width: 800px )
		{
			#pagetext { 
				width: 460px;
			}
		}

		@media only screen and ( max-width: 725px )
		{

			#logo { height: 94px; background: url(https://townhallrecords.com/sheffield/template/sheffield/header.jpg) top left no-repeat; background-size: cover; }
			#logo a { height: 50px; width: 250px; display: block; padding-left: 50px;  }

			.home-page-section { padding: 0 8px 0 8px; }
			#featured { float: none; margin: auto; width: auto; }
			#history { float: none;  margin: auto; padding-top: 12px; width: auto; }

			#cartstuff { display: none; }

			#search { 		
				margin: 0; padding: 4px;
			}

			#pagetext { 
				padding: 2px;
				margin: 0;
				width: auto;
			}

			#item-img { float: none; text-align: center; }


			#track-listing { width: auto; }


			#nav
			{
				position: absolute;
				top: 0;
				left: 0;
				width:100%;
			}
				#nav > a
				{
					width: 2.5em; /* 50 */
					height: 2.5em; /* 50 */
				}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				background-color: #263152;
				width: 100%;
				margin: 0; padding: 0;

			}
				#nav:target > ul
				{
					display: block;
					background-color: #263152;
				}
				#nav > ul > li
				{
					float: none;
					background-color: #263152;

				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						font-size: 1.25em;
						color: #fff;

					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #999;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}



.bothnavhead {
    width: 165px;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    font-size: 10pt;
    background-image: url(botnavhead.gif);
    margin: 0px;
    background-repeat: no-repeat;
    }

.subnavbox {
    width: 163px;
    padding: 0px;
    margin: 0px;
    border-top: 0px;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    background-color: #FFFFFF;
    }
.topprod-table {
   margin-bottom:5px;
   width: 163px;
   border-bottom: 1px solid #000000;
    }

.topprod-head {
    width: 165px;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    font-size: 10pt;
    background-image: url(botnavhead.gif);
    margin: 0px;
    background-repeat: no-repeat;
    }

.topprods {
    width: 163px;
    padding-bottom: 3px;
    border-top: 0px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
	border-bottom: 1px dashed #CCCCCC;
    background-color: #FFFFFF;
    }	

.mfg-select {
	font-size: 9px;
}
.mfg-button {
	font-size: 9px;
	background-color: #ffcc00; 
}

.breadcrumb {
    margin-left: 10px;
    font-size: 9pt;
    }

.breadcrumb a:link {
    font-size: 9pt;
    }

.breadcrumb a:visited {
    font-size: 9pt;
    }

.breadcrumb a:hover {
    font-size: 9pt;
    }

/* ALL NEW AND SALE nav */
.specialnav a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #000000;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    cursor: pointer;
    text-decoration: none;
    }

.specialnav a:link {
    color: #000000;
    }

.specialnav a:visited {
    color: #000000;
    }

.specialnav a:hover {
    color: #006699;
    background-image: url(navhover.gif);
    background-repeat: no-repeat;
    }

.specialnav a:active {
    color: #000000;
    }

.specialnav-on a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #FF4000;
    background-image: url(navactive.gif);
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    text-decoration: none;
    cursor: pointer;
    }

.specialnav-on a:link {
    color: #FF4000;
    }

.specialnav-on a:visited {
    color: #FF4000;
    }

.specialnav-on a:hover {}

.specialnav-on a:active {}

.content-link a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #000000;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    cursor: pointer;
    text-decoration: none;
    }

.content-link a:visited {
    color: #000000;
    }

.content-link a:hover{ 
	color: #006699; 
	background-image: url(navhover.gif);
	background-repeat: no-repeat;
	}

.content-link a:active {
    color: #000000;
    }

.content-link-on {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #FF4000;
    background-image: url(navactive.gif);
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    text-decoration: none;
    cursor: pointer;
    }

.content-link-on a:link {
    color: #FF4000;
    }

.content-link-on a:visited {
    color: #FF4000;
    }

.content-link-on a:hover {}

.content-link-on a:active {}
.cartlinks {
    font-size: 8pt;
    text-align: right;
	margin-bottom: 22px;
    }

.cartlinks a:link {
    text-decoration: none;
    color: #FFFFFF;
    }

.cartlinks a:visited {
    text-decoration: none;
    color: #FFFFFF;
    }

.cartlinks a:hover {
    text-decoration: none;
    color: #FFFF66;
    }

.cartlinks a:active {
    text-decoration: none;
    color: #FFFFFF;
    }

/* LEVEL 0 nav */
.vert-level-0 a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #000000;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    cursor: pointer;
    text-decoration: none;
    }

.vert-level-0 a:link {
    color: #000000;
    }

.vert-level-0 a:visited {
    color: #000000;
    }

.vert-level-0 a:hover {
    color: #006699;
    background-image: url(navhover.gif);
    background-repeat: no-repeat;
    }

.vert-level-0 a:active {
    color: #000000;
    }

.vert-level-0-on a {
    display: block;
    font-weight: bold;
    width: 150px;
    color: #FF4000;
    background-image: url(navactive.gif);
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-right: 0px;
    text-indent: 12px;
    text-decoration: none;
    cursor: pointer;
    }

.vert-level-0-on a:link {
    color: #FF4000;
    }

.vert-level-0-on a:visited {
    color: #FF4000;
    }

.vert-level-0-on a:hover {}

.vert-level-0-on a:active {}

/* LEVEL 1 nav */
.vert-level-1 a {
    display: block;
    font-size: 11px;
    color: #000000;
    margin-left: 3px;
    margin-right: 3px;
    text-indent: 16px;
    cursor: pointer;
    text-decoration: none;
    }

.vert-level-1 a:link {
    color: #000000;
    }

.vert-level-1 a:visited {
    color: #000000;
    }

.vert-level-1 a:hover {
    color: #006699;
    }

.vert-level-1 a:active {
    color: #000000;
    }

.vert-level-1-on a {
    display: block;
    font-size: 11px;
    color: #FF4000;
    margin-left: 3px;
    margin-right: 3px;
    text-indent: 16px;
    text-decoration: none;
    cursor: pointer;
    }

.vert-level-1-on a:link{
    color: #FF4000;
    }

.vert-level-1-on a:visited {
    color: #FF4000;
    }

.vert-level-1-on a:hover {}

.vert-level-1-on a:active {}

/* LEVEL 2 nav */
.vert-level-2 a {
    display: block;
    font-size: 10px;
    color: #000000;
    margin-left: 3px;
    margin-right: 3px;
    text-indent: 24px;
    cursor: pointer;
    text-decoration: none;
    }

.vert-level-2 a:link {
    color: #000000;
    }

.vert-level-2 a:visited {
    color: #000000;
    }

.vert-level-2 a:hover {
    color: #006699;
    }

.vert-level-2 a:active {
    color: #000000;
    }

.vert-level-2-on a {
    display: block;
    font-size: 10px;
    color: #FF4000;
    margin-left: 3px;
    margin-right: 3px;
    text-indent: 24px;
    text-decoration: none;
    cursor: pointer;
    }

.vert-level-2-on a:link {
    color: #FF4000;
    }

.vert-level-2-on a:visited {
    color: #FF4000;
    }

.vert-level-2-on a:hover {}

.vert-level-2-on a:active {}

.vert-level-3 {
    text-indent: 34px;
    font-size: 10px;
    color: #000000;
    }

.vert-level-3-on {
    color: #FF4000;
    text-indent: 34px;
    font-size: 10px;
    }

.vert-level-4 {
    text-indent: 40px;
    font-size: 9px;
    color: #000000;
    }

.vert-level-4-on {
    text-indent: 40px;
    font-size: 9px;
    }

.topnav {
    background-color: #006699;
    text-align: right;
    text-decoration: none;
    margin: 0px;
    }

.horiz-top {
    display: inline;
    margin: 0px;
    padding: 0px 5px 0px 5px;
    line-height: 24px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #006699;
    }

.horiz-top a:link {
    color: #FFFFFF;
    margin: 0px;
    padding: 0px 5px 0px 5px;
    border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color: #006699;
    }

.horiz-top a:visited {
    color: #FFFFFF;
    margin: 0px;
    padding: 0px 5px 0px 5px;
    border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color: #006699;
    }

.horiz-top a:hover {
    color: #FFCC00;
    margin: 0px;
    padding: 0px 5px 0px 5px;
    border-style: solid;
    border-width: 0px 1px 0px 1px;
    border-color: #CCCCCC;
    }

.horiz-top-on {
    display: inline;
    margin: 0px 6px 0px 6px;
    padding: 3px;
    line-height: 24px;
    color: #006699;
    background-color: #FFCC00;
    font-weight: bold;
    }

.horiz-top-on a:link {
    color: #006699;
    }

.horiz-top-on a:visited {
    color: #006699;
    }

.horiz-top-on a:hover {
    color: #006699;
    }

.horiz-child-bar {
    display: block;
    line-height: 20px;
    width: 100%;
    background-color: #FFFFCC;
    }

.horiz-child {
    display: inline;
    padding: 0px 10px 0px 10px;
    margin-bottom: 2px;
    line-height: 20px;
    color: #000000;
    font-weight: bold;
    }

.horiz-child a:link {
    color: #000000;
    }

.horiz-child a:visited {
    color: #000000;
    }

.horiz-child a:hover {
    color: #FF4000;
    }

.horiz-child-on {
    display: inline;
    padding: 0px 10px 0px 10px;
    margin-bottom: 2px;
    line-height: 20px;
    color: #FF4000;
    font-weight: bold;
    }

.horiz-child-on a:link {
    color: #FF4000;
    }

.horiz-child-on a:visited {
    color: #FF4000;
    }

.horiz-child-on a:hover {
    color: #FF4000;
    }
.map-level-0 {margin:10px 20px 10px 20px; font-weight:bold; font-size:12pt; }
.map-level-1{margin-left:35px; font-weight:bold; font-size:10pt;}
.map-level-2{margin-left:45px; font-size:9pt;}
.map-content-link {margin-left:20px; font-weight:bold; font-size:12pt;}
.map-content-link-on{margin-left:20px; font-weight:bold; font-size:12pt;}
